/*ConteudoFixo(menus)*/
body{
 width:100%;
 height:2100px;
 background-color:#ffffff;
}
.namesite {
position:relative;
background-color:#0a0a0a;
text-align:center;
width:100%;
height:8%;
z-index:10;
}
.title{
    
    height:50px;
    position: relative;
    top:20px;
    font-family: "Times New Roman";
    color:#ffffff;
    border-top:3px solid #ffffff;
    border-bottom:3px solid #ffffff;
    text-shadow: 2px 2px 4px #eeeeee;  
    font-size:xx-large ;
     animation-name:titulo;
 animation-duration:10s;
 animation-iteration-count: infinite;
 animation-direction:alternate;
 
}

.header .item{
vertical-align: inherit;

}
#menug{
width:100%;
 height:50px;
 color:#;
 background-color:#fdfdfd;
 border:1px solid #000000;
 box-shadow:none;
}
#J{background-color:#a5a5a5; color:#ffffff; font-size:large;}
#I{font-size:large;}
#I:hover{

   background-color:#a5a5a5;
   color:#ffffff;

   
}

span{
 text-shadow:none;
 color: #00b0ff;
 

}

#MenuBottom{

 height:12%;
 background:#0a0a0a;
 text-align:center;
 width:100%;
 
}



.about{

position:relative;
left: 45%;
top:30px;

}
#contact{
position:relative;
left: 15%;

}

.lk{
text-shadow: 3px 4px 7px #00aaff;
text-decoration: underline #00b0ff;
color:#ffffff;
text-align:center;
font-family:"Times New Roman";
font-size:xx-large;

}

/*Conteudo */
.conteudo{
    width:80%;
    height:80%;
    position:relative;
    left:10%;
}

.legend{
    width: 700px;
    height:410px;
    position:relative;
    top:40px;
margin: 0 auto; 
background-image:url("../imagens/moba.jpg");
}
.n1{
position:relative;
top:40px;
height:500px;
}

.Mm1{
						position:relative;
						left:3.5%;
						top:1%;
						text-align:center;
						word-spacing:2px;
						width:90%;
						font-size: xx-large;
						font-family:"Times New Roman";
}

.mobal{
position:relative;
top:150px;
width:100%;
height:100px;
background-color:#ff7e00;
color:#000000;
 text-shadow:2px 2px 3px #0a0a0a;
 padding:25px;
 text-align:center;
 font-family:"Times New Roman";
 font-size:xx-large;
}

.moba{
position:relative;
 color:#ffffff;
 text-shadow:2px 2px 3px #0a0a0a;
 top:50px;
 font-size:90px;
 text-align:center;
}

.mobile{
position:relative;
top:150px;
width:100%;
height:100px;
background-color:#ff7e00;
color:#ffffff;
 text-shadow:2px 2px 3px #0a0a0a;
 padding:25px;
 text-align:center;
 font-family:"Times New Roman";
 font-size:xx-large;
}

#p90{
background-image:url("../imagens/p90-free-fire.jpg");
}

#ass{
background-image:url("../imagens/Assassins-Creed-Rebellion.jpg");

}



/*ConteudoFixo (não pode ser apagado pois faz parte do estilo do menu!!!)*/

/*-------------Animações-------------*/

@keyframes titulo{
     12.5%{ border-color:#ffffff; }
     25%{ border-color:#ff0000; }
     50%{ border-color:#00ff00;)}
     100%{ border-color:#0000ff; }

}

@keyframes N{

  from{ transform:rotate(0deg)}
  to { transform:rotate(360deg);}
  

}

/*25%{ border-color:#ea1b1b; }
    37.5%{ border-color:#ffec00; }
    50%{ border-color:#00ff0c; }
    62.5%{ border-color:#00ffde; }
    75%{ border-color:#0031ff; }
    87.5%{ border-color:#9b00ff; }*/
/*----------Fim Das Animações--------*/
